RK-A - Bug #1968

Absence of P's in partial KPs
12/21/2021 02:51 PM - Nandini Bansal

Status: Rejected Start date: 12/21/2021
Priority: Urgent Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 3.00 hours
Target version: P1 Spent time: 0.00 hour
Description

In lib ref, it has been noticed that some partial KPs do not have P's appended in the tags. We need to investigate the bug on the
highest priority and fix it! One probable area in tagging_utils.py which could have led to this bug has been attached in the screenshot.

E.g.

"floating-point" from lib ref.

"byte-stride" from c-api.

"fortran-continguous” from numpy user guide.
"data-type-descriptor types" from numpy api reference.

History

#1 - 12/21/2021 02:51 PM - Nandini Bansal
- Estimated time set to 3.00 h

#2 - 12/22/2021 06:22 AM - Ram Kordale

- Priority changed from Immediate to Urgent

#3 - 12/26/2021 05:23 AM - Nandini Bansal

- Status changed from New to Rejected
